#mfPreviewBar {
    display: none;
}

#site-navigation:before {
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

.section__wrapper .section:nth-child(odd):last-child:after {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.15) 0%, rgba(0, 0, 0, 0.1) 1%, transparent 100%);
}

#site-navigation nav a {
    text-transform: none;
    font-weight: bold;
}

.cblock--products .product_cat .product_cat__name {
    opacity: 1;
    font-weight: bold;
}

@media screen and (min-width: 50em) {
    .header--universal .header__caption {
    	padding-bottom: 3rem;
    }
}

.header--universal .header__caption {
    padding-bottom: 3rem 1.75rem 3.125rem;
}

.block__content.block--no-content-padding .entry-content {
    padding: 1.5rem 0 0 0;
}

.block__content.bcblock--more-news .entry-title {
    font-weight: bold;
    font-size: 1.3125rem;
    line-height: 1.5625rem;
    height: 3.125rem;
    overflow: hidden;
    margin-bottom: 1.4375rem;
}

.bcblock--more-news .entry-post .entry-content {
    margin-bottom: 2rem;
}

.block__content--bs .cblock__title{
    padding: 0;
}

p.byline.author {
    margin-top:-2rem;
}

.block__content .entry-content blockquote {
    margin:1.25rem 0;
}

.block__content .entry-content blockquote p {
    line-height: 2.5rem;
}

.block__content .entry-content.excerpt {
    padding-top:0;
}

.block__content .entry-content.excerpt h3{
        color: #8a8a8a;
        line-height: 2.5rem;
        font-size: 1.8rem;
}

.header--universal .header__caption .header__caption--inner {
    padding-left: 1rem;
    padding-right: 1rem;
}

.fblock--helping .helping-boxes .box h3 {
    font-weight: bold;
}

.bcblock--recent-news .list-posts .entry-post .entry-title {
    font-weight: bold;
}

.block__content.cblock--4 .entry-content h2 {
    margin-bottom: 0;
}

.block__content .entry-content h2 {
    margin-bottom: 0;
}

.cblock--sponsorship .sponsorships .sponsorship .sponsorship__image h3 {
    padding-left: 3rem;
    padding-right: 3rem;
    font-weight: bold;
}

.block__content--bc {
    padding:2.5rem 0;
}

.bcblock--more-news .cblock__title {
    margin-bottom: 2.5rem;
}

.block__content--bc .entry-title {
    margin-bottom: 1rem;
}

.bcblock--news .blogpost-entry .entry-post {
    min-height: 22.525rem;
    padding-right: 6rem;
}

.page-future-technology>.cblock--4 .row {
    max-width: 65rem;
}

.cblock--sponsorship .sponsorships {
    margin: 0rem 0 1rem 0;
}

.fblock--helping .helping-boxes .slick-prev {
    left: -0.5rem;
}

.fblock--helping .helping-boxes .slick-next {
    right: -0.5rem;
}

.block__content .entry-content a:not(.button) {
    font-weight: bold;
} 

.recent-products .product .caption p {
    line-height:1.6rem;
}

/* big impact changes

.row {
    max-width: 70rem;
}

.bcblock--news .blogpost-entry .entry-post {
    min-height: 21.45rem;
}

*/

.off-canvas .off-canvas-socials .widget_social_widget ul li a {
    width: 2.5rem;
    height: 2.5rem;
    font-size: 1.5rem;
    line-height: 2.5rem;
}

.fblock--helping .bottom-content {
    margin-top: 2rem;
    margin-bottom: -1rem;
}

.header--universal .header__caption {
    background: rgba(255,255,255,.85);
}

.slick-slider .slick-next:before,
.slick-slider .slick-prev:before {
    color: #e8e8e8;
}
#site-navigation nav .submenu {
    padding-top: 0;
    margin-top: 1rem;
    box-shadow: 0 0.2rem 0.625rem rgba(0,0,0,.3);
}
#site-navigation nav .submenu:before {
bottom:calc(100% - 0px);
}

#site-navigation nav .menu>li.header-phone .phone-label {
    background: rgba(255,255,255,.85);
    box-shadow: 0 0.2rem 0.625rem rgba(0,0,0,.3);
    top: calc(100% + 18px);
    padding:1.5rem;
    transition: none;
}

@media screen and (min-width: 50em) {
    .header--universal-contact .header__content {
        width: 30rem;
        margin: 0 auto;
    }
}

@media screen and (max-width: 39.99em) {
    .form-recommender {
        padding: 0;
    }
    .header--universal-contact .header__form {
        padding: 1rem 1rem;
    }
    .header--universal.header--slider .header__slider .slick-dots li,
    .header--universal.header--slider .header__slider .slick-dots li button {
        width: 0.5rem;
        height: 0.5rem;
    }
    .header__slider.slick-slider .slick-prev,
    .recent-projects.slick-slider .slick-prev{
        left: 0rem;
    }
    .header__slider.slick-slider .slick-next,
    .recent-projects.slick-slider .slick-next{
        right: 0rem;
    }
}



#site-navigation nav .menu-item-type-post_type_archive.menu-item-object-project.current-menu-item ~ .current_page_parent > a:not(:hover){
    opacity: .8;
}

.single-project #site-navigation .menu-item-type-post_type_archive.menu-item-object-project ~ .menu-item-object-page > a:not(:hover){
    opacity: .8;
}

.single-project #site-navigation .menu-item-type-post_type_archive.menu-item-object-project > a{
    opacity: 1;
}

.cblock--4.cblock--slider .slider .slick-dots{
    left: 0;
    right: 0;
}

.cblock--4.cblock--slider .slider .slide img{
    margin: 0 auto;
    height: 100%;
}


@media screen and (min-width: 50em){

    .header--universal-contact {
        min-height: 100vh;
    }
}